package com.ruoyi.web.modules.finance.dto;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 平台资金流水查询
 */
public class PlatformFundLogQuery extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long shopId;

    private String shopName;

    private String beginChangeTime;

    private String endChangeTime;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }

    public String getBeginChangeTime()
    {
        return beginChangeTime;
    }

    public void setBeginChangeTime(String beginChangeTime)
    {
        this.beginChangeTime = beginChangeTime;
    }

    public String getEndChangeTime()
    {
        return endChangeTime;
    }

    public void setEndChangeTime(String endChangeTime)
    {
        this.endChangeTime = endChangeTime;
    }
}
